<template>
    <div id="app">
        <v-app>
            <router-view/>
        </v-app>
    </div>
</template>

<script>
    export default {
        name: "App",

    };
</script>

<style scoped>
#app {
    height: 100vh;
    font-family: 'Roboto';
}
</style>